{
"Id": "442754e6-e428-4b44-a2f3-161358cbb20d",
"Name": "",
"TypeName": "Grooper.Core.PageType",
"ParentId": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"NodeIndex": 6,
"Attributes": 4,
"NumChildren": 1
}